List active exemptions for an agent
curl --request GET \
--url https://api.mnemom.ai/v1/agents/{agent_id}/exemptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mnemom.ai/v1/agents/{agent_id}/exemptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mnemom.ai/v1/agents/{agent_id}/exemptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"agent_id": "<string>",
"exemptions": [
{
"id": "<string>",
"agent_id": "<string>",
"reason": "<string>",
"granted_by": "<string>",
"granted_at": "2023-11-07T05:31:56Z",
"status": "active",
"exempt_patterns": [
"<string>"
],
"expires_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Agents
List active exemptions for an agent
Exemptions relax an org-level template floor for a single agent (replaces the old coarse org_card_exempt boolean).
GET
/
agents
/
{agent_id}
/
exemptions
List active exemptions for an agent
Authorizations
BearerAuthApiKeyAuthCookieAuth
Supabase JWT token in Authorization: Bearer header
Path Parameters
Agent identifier (e.g. smolt-abc123)
⌘I